curl -X POST "https://heimdall.qa.zoniqx.com/accreditations" \
-H "Authorization: Bearer <accessToken>" \
-H "x-tenant-id: <your-tenant-id>" \
-H "Content-Type: application/json" \
-d '{
"documentIds": [
"string"
],
"selectedOption": "income"
}'const response = await fetch("https://heimdall.qa.zoniqx.com/accreditations", {
method: "POST",
headers: {
"Authorization": "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"documentIds": [
"string"
],
"selectedOption": "income"
}),
});
const data = await response.json();type AccreditationsController_createResponse = Record<string, unknown>;
const response = await fetch("https://heimdall.qa.zoniqx.com/accreditations", {
method: "POST",
headers: {
Authorization: "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"documentIds": [
"string"
],
"selectedOption": "income"
}),
});
const data: AccreditationsController_createResponse = await response.json();import requests
url = "https://heimdall.qa.zoniqx.com/accreditations"
headers = {
"Authorization": "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
}
payload = {
"documentIds": [
"string"
],
"selectedOption": "income"
}
response = requests.post(url, headers=headers, json=payload)
data = response.json()